flattern does't siehe ios-deploy

stimmen
0

Ich installierte flattern durch offizielle Dokumente. Als ich flattern Arzt tat -v ich nicht bekommen Informationen mit: IOS-Toolchain als meine anderen Macbuch.

[✓] iOS toolchain - develop for iOS devices (Xcode 11.2.1)
    • Xcode at /Applications/Xcode.app/Contents/Developer
    • Xcode 11.2.1, Build version 11B500
    • ios-deploy 1.9.4
    • CocoaPods version 1.8.3

Statt dessen erhalte ich:

> [✓] Xcode - develop for iOS and macOS (Xcode 11.2.1)
>     • Xcode at /Applications/Xcode.app/Contents/Developer
>     • Xcode 11.2.1, Build version 11B500
>     • CocoaPods version 1.8.4

und flattern nicht ios-deploy sehen. Was ich auch installiert.

ios-deploy --version
1.10.0-beta.3

Und als Ergebnis auf meinem neuen Mac meine Projekt doen 'T Arbeit buchen.

Veröffentlicht am 02/12/2019 um 23:59
quelle vom benutzer
In anderen Sprachen...                            


2 antworten

stimmen
0

Ich glaube nicht , dass nicht angezeigt wird, iOS toolchainanstatt Xcodeist die Frage wie ich auch nicht tun und scheint zu funktionieren einwandfrei zu. Wenn Sie sagen , mein Projekt nicht funktioniert , was genau meinst du damit ? Sie können Postprotokoll, Fehler etc?

Beantwortet am 03/12/2019 um 00:20
quelle vom benutzer

stimmen
1

@Pro Sie hatte recht, das nicht flattern Problem. Answear: Das Problem behoben, indem die Implementierungsziel in Xcode 8,0-9,0 Wechsel

Beantwortet am 03/12/2019 um 09:40
quelle vom benutzer

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more